 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/BackgroundDarkcoloredcoulds.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1083px;
}

.u-section-1 .u-image-1 {
  width: 312px;
  height: 182px;
  margin: 6px 19px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 291px;
  height: 194px;
  margin: -188px auto 0;
}

.u-section-1 .u-image-3 {
  width: 291px;
  height: 219px;
  margin: -194px auto 0 0;
}

.u-section-1 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 728px;
  height: 941px;
  margin: -85px auto 0 0;
}

.u-section-1 .u-image-4 {
  width: 601px;
  height: 858px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(351deg);
}

.u-section-1 .u-rotation-parent-2 {
  animation-timing-function: ease;
  width: 403px;
  height: 419px;
  margin: -929px 56px 0 auto;
}

.u-section-1 .u-image-5 {
  width: 389px;
  height: 405px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(2deg);
}

.u-section-1 .u-rotation-parent-3 {
  animation-timing-function: ease;
  width: 560px;
  height: 533px;
  margin: -77px -22px 60px auto;
}

.u-section-1 .u-image-6 {
  width: 478px;
  height: 443px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(12deg);
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-rotation-parent-1 {
    height: 942px;
  }

  .u-section-1 .u-rotation-parent-2 {
    height: 418px;
    margin-top: -930px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1319px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -34px;
    margin-right: -41px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -139px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -152px;
    margin-left: -23px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 719px;
    height: 930px;
    margin-top: -57px;
    margin-left: -50px;
  }

  .u-section-1 .u-image-4 {
    width: 594px;
    height: 848px;
  }

  .u-section-1 .u-rotation-parent-2 {
    width: 266px;
    height: 229px;
    margin-top: -1019px;
    margin-right: -18px;
  }

  .u-section-1 .u-image-5 {
    width: 258px;
    height: 221px;
  }

  .u-section-1 .u-rotation-parent-3 {
    width: 370px;
    height: 353px;
    margin-top: 613px;
    margin-right: -81px;
    margin-bottom: 0;
  }

  .u-section-1 .u-image-6 {
    width: 316px;
    height: 294px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 540px;
    height: 698px;
    margin-left: 0;
  }

  .u-section-1 .u-image-4 {
    width: 446px;
    height: 637px;
  }

  .u-section-1 .u-rotation-parent-2 {
    height: 230px;
    margin-top: -786px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-1 .u-image-1 {
    width: 252px;
    height: 147px;
    margin-right: -82px;
  }

  .u-section-1 .u-image-2 {
    width: 252px;
    height: 168px;
    margin-top: -97px;
    margin-left: 15px;
  }

  .u-section-1 .u-image-3 {
    width: 252px;
    height: 190px;
    margin-top: -71px;
    margin-left: -50px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 371px;
    height: 502px;
    margin-top: -90px;
    margin-left: -31px;
  }

  .u-section-1 .u-image-4 {
    width: 303px;
    height: 461px;
  }

  .u-section-1 .u-rotation-parent-2 {
    width: 174px;
    height: 135px;
    margin-top: -615px;
    margin-right: -36px;
  }

  .u-section-1 .u-image-5 {
    width: 170px;
    height: 129px;
  }

  .u-section-1 .u-rotation-parent-3 {
    width: 263px;
    height: 213px;
    margin-top: 374px;
    margin-right: -80px;
  }

  .u-section-1 .u-image-6 {
    width: 233px;
    height: 168px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/BackgroundDarkcoloredcoulds.jpg");
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 873px;
}

.u-section-2 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 782px;
  height: 973px;
  margin: -96px 16px 0 auto;
}

.u-section-2 .u-image-1 {
  width: 628px;
  height: 869px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(11deg);
}

.u-section-2 .u-image-2 {
  width: 360px;
  height: 360px;
  margin: -951px auto 0 47px;
}

.u-section-2 .u-image-3 {
  width: 644px;
  height: 403px;
  margin: 47px auto 60px -148px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 720px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1173px;
  }

  .u-section-2 .u-rotation-parent-1 {
    width: 720px;
    height: 896px;
    margin-top: -30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 578px;
    height: 800px;
  }

  .u-section-2 .u-image-2 {
    width: 170px;
    height: 170px;
    margin-top: -896px;
    margin-left: -26px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 657px;
    margin-left: auto;
    margin-bottom: -27px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-2 .u-rotation-parent-1 {
    width: 540px;
    height: 672px;
  }

  .u-section-2 .u-image-1 {
    width: 433px;
    height: 599px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -672px;
  }

  .u-section-2 .u-image-3 {
    width: 540px;
    height: 338px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 935px;
  }

  .u-section-2 .u-rotation-parent-1 {
    width: 486px;
    height: 579px;
    margin-top: 65px;
    margin-right: auto;
    margin-left: -50px;
  }

  .u-section-2 .u-image-1 {
    width: 395px;
    height: 513px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -707px;
    margin-left: -50px;
  }

  .u-section-2 .u-image-3 {
    height: 213px;
    margin-top: 568px;
    margin-bottom: 47px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}